/*CSS Selector*/

/*Universal Selector*/
	* {
		font-family: "Tahoma", monospace;
		font-size: 20px; 
	}

html {
	scroll-behavior: smooth;
}

nav {
	background-color: white;
}

/*Type Selector*/
h1 {
	font-size: 3rem
}

/*ID selector*/
#learn-list {
	text-transform: uppercase;
}

/*Class selector*/
.languages-item {
	background-color: #C1E1C1;
	border: none;
}

/*Attribute selector*/
li[title]{
	border-width: 1px;
	border-style: solid;
	border-color: #95B9C7;
	width: 90
}


/*Adjacent Sibling Selector*/
img + ul {
	list-style: none;
}

/*Child Selector*/
/*selector > selector*/
body > section > ul > li {
	letter-spacing: 10px;
}

/*Descendant selector*/
#bootcamp-img img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*General Sibling Selector*/
h4 ~ p {
	text-align: center;
}